» Ubuntu » Пакети

Error

two or more packages specified (incron natty)